Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2762

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2006-2762
Last Modified 07 Mar 2011 09:36:58
Published 01 Jun 2006 09:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2762

Summary

PHP remote file inclusion vulnerability in includes/config.php in WebCalendar 1.0.3 allows remote attackers to execute arbitrary PHP code via a URL in the includedir parameter, which is remotely accessed in an fopen call whose results are used to define a user_inc setting that is used in an include_once call.

Vulnerable Systems

Application

  • Webcalendar 1.0.3


References

VUPEN - ADV-2006-2067

SECTRACK - 1016179

SECUNIA - 20367

BID - 18175

BUGTRAQ - 20060607 Re: WebCalendar-1.0.3 reading of any files

BUGTRAQ - 20060530 WebCalendar-1.0.3 reading of any files

OSVDB - 25842

DEBIAN - DSA-1096

SREASON - 1019

SECUNIA - 20542


Last Updated: 27 May 2016 10:42:44